Subject: Re: Cygwin-b20 Help!
From: Eric Feliu <[email-masked]>
To: Kris Powell <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Sep 1999 22:27:07 -0400

Hey Kriss,

    Did you read the readme doc that came with the full distribution
of cygwin? I have copied this part from the doc:

    If you are running Windows 95 or
98 and are faced with the error message "Out of environment space", you
need to increase the amount of environment space in your config.sys and
try again.  Adding the line `shell=C:\command.com /e:4096 /p' should do
the trick if `C:' is your system drive letter.

There is alot of useful info in that doc that should help
you, just in case you don't have it I have attached it
for your convenience.

Eric

Kris Powell wrote:

> I run the "cygwin-b20" from the start menu.
> It used to say somthing like "out of area space."  Now it just says "bad
> command or file name."
>
> If I run bash separatly from cygwin-b20, none of the commands work.  IE: I
> type ls, it says
> " "C:/cygnus/cygwin-b20/i586-cygwin32/bin/bash.exe"-2.02: ls: command not
> found"
>
> The same goes for mount, mkdir, make, etc...
> I've checked the FAQ, and I don't know what to do.
>
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]